Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/LSOCK_Dgram.cpp File Reference

`#include "ace/LSOCK_Dgram.h"`
`#include "ace/Log_Msg.h"`

Include dependency graph for LSOCK_Dgram.cpp:

## Functions
const char * | get_rcsid_ace_LSOCK_Dgram (const char *)
## Variables
const char * | rcsid_ace_LSOCK_Dgram = get_rcsid_ace_LSOCK_Dgram ( rcsid_ace_LSOCK_Dgram )

## Function Documentation

const char* get_rcsid_ace_LSOCK_Dgram | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_LSOCK_Dgram = get_rcsid_ace_LSOCK_Dgram ( rcsid_ace_LSOCK_Dgram )`[static]`